<!--
  修改记录
  V6.4.6.10	新增棉花、玉米、天然橡胶询价流控配置
  V6.4.6.9	郑州期权询价修改
  V6.4.6.8	支持上海铜期权询价
  V6.4.6.7  修复如果在AR中加载了询价流控插件，但是在消息流水线配置中未配置，出现esbmessagefactory中的esb消息被耗光的问题。
  V6.4.6.6  增加上期所铜期权品种，增加管理功能号。
  V6.4.6.5  询价插件优化，代码调整，提高重用性，删除重复性代码。
  V6.4.6.4  询价插件优化，在Linux环境下存在占用CPU过高的问题。
  V6.4.6.3  增加大连品种，为了兼容老版本防止崩溃增加start_price="-1"	std_diff ="-1"的记录。
  V6.4.6.2  询价流控插件优化为价差合理时不报错，时间频率不满足时报错提示。
  V6.4.6.1  新增
-->
<root>
	<class_id name="SR">
		<regular start_price="0"	std_diff ="6"	std_qty ="3"/>
		<regular start_price="50"	std_diff ="8"	std_qty ="3"/>
		<regular start_price="100"	std_diff ="16"	std_qty ="3"/>
		<regular start_price="200"	std_diff ="24"	std_qty ="3"/>
		<regular start_price="300"	std_diff ="40"	std_qty ="3"/>
		<regular start_price="500"	std_diff ="60"	std_qty ="3"/>
	</class_id>	
	<class_id name="m">
		<regular start_price="-1"	std_diff ="-1"	std_qty ="3"/>
	</class_id>	
	<class_id name="cu">
		<regular start_price="-1"	std_diff ="0.14|30"	std_qty ="3"/>
		<regular start_price="500"	std_diff ="0.12|70"	std_qty ="3"/>
		<regular start_price="1000"	std_diff ="0.1|120"	std_qty ="3"/>
		<regular start_price="3000"	std_diff ="0.08|300"	std_qty ="3"/>
	</class_id>
	<class_id name="CF">
		<regular start_price="0"	std_diff ="12"	std_qty ="3"/>
		<regular start_price="150"	std_diff ="24"	std_qty ="3"/>
		<regular start_price="300"	std_diff ="48"	std_qty ="3"/>
		<regular start_price="600"	std_diff ="80"	std_qty ="3"/>
		<regular start_price="1000"	std_diff ="120"	std_qty ="3"/>
		<regular start_price="1500"	std_diff ="160"	std_qty ="3"/>
	</class_id>	
	<class_id name="c">
		<regular start_price="-1"	std_diff ="-1"	std_qty ="3"/>
	</class_id>	
	<class_id name="ru">
		<regular start_price="-1"	std_diff ="0.14|20"	std_qty ="3"/>
		<regular start_price="500"	std_diff ="0.12|70"	std_qty ="3"/>
		<regular start_price="1500"	std_diff ="0.1|180"	std_qty ="3"/>
	</class_id>		
</root>